using System;

namespace Decal.Filters;

public class UpdateEventArgs : EventArgs
{
	private int mFileId;

	public int FileId
	{
		get
		{
			return mFileId;
		}
		set
		{
			mFileId = value;
		}
	}

	internal UpdateEventArgs(int fileId)
	{
		mFileId = fileId;
	}
}
